.ui-autocomplete{
    background: white !important;
}

.ui-autocomplete li{
    width: 100% !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: white !important;
    font-family: 'Work Sans', sans-serif;
    font-weight: bold;
    border-bottom: 1px solid lightgrey;
}

.search-li-text {
    width: calc(100% - 45px) !important;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}

.ui-autocomplete .ui-state-focus {
    margin: 0px !important;
    border: none !important;
    background-image: none !important;
    border-bottom: 1px solid lightgrey !important;
    font-weight: bold !important;
}

.ui-autocomplete li a:hover{
    font-weight: bold;
    color: #fedc19;
}

.ui-autocomplete li:last-child{
    border-radius: 0px 0px 5px 5px;
    border-bottom: none;
}

.ui-autocomplete li:hover{
    border-bottom: 1px solid lightgrey !important;
}

.ui-autocomplete li:last-child:hover{
    border-bottom: none !important;
}

.search-thumbs img{
    height: 35px;
    margin-right: 10px;
}

.sinrato-thumb img{
    width: 100px !important;
}

@media (max-width: 1500px) and (min-width: 1200px) {
    .sinrato-list-item-content{
        width: calc(100% - 270px);
    }
}
